Page MenuHomePhabricator

Explore potential applications for NLP to be applied in Search
Closed, ResolvedPublic

Description

Put a report together look at any aspects of computational linguistics/NLP that might be useful. Will include phonetic search, automatically building a thesaurus, and finding/using stop words, and adding features for LTR, among others.

The goal is to list 50-100 ideas and variants (most without too much detail at first), and through discussion find 10-20 that seem really promising, and then identify 1-2 that we pursue over the next 2-4 quarters.

Time boxed to about a week for the first draft.

Event Timeline

TJones created this task.Apr 25 2018, 6:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2018, 6:50 PM
debt triaged this task as Normal priority.May 1 2018, 5:27 PM
Vvjjkkii renamed this task from Explore potential applications for NLP to be applied in Search to 97daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii removed TJones as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Mainframe98 renamed this task from 97daaaaaaa to Explore potential applications for NLP to be applied in Search.Jul 1 2018, 10:10 AM
Mainframe98 assigned this task to TJones.
Mainframe98 lowered the priority of this task from High to Normal.
Mainframe98 updated the task description. (Show Details)
Mainframe98 added a subscriber: Aklapper.

Thanks for cleaning up, @Mainframe98!

debt closed this task as Resolved.Jul 31 2018, 5:51 PM